{
    "configuration": "flash=2097152_0,freq=133,opt=Small,rtti=Disabled,stackprotect=Disabled,exceptions=Disabled,dbgport=Disabled,dbglvl=None,usbstack=picosdk,ipbtstack=ipv4only,uploadmethod=default",
    "board": "rp2040:rp2040:rpipico",
    "port": "/dev/tty.BLTH",
    "sketch": "docs/fabzero-modules/files/Module4/Arduino/vl53l0x-arduino-master/examples/Continuous/Continuous.ino"
}